Status: Closed Start date: 03/11/2014
Priority: High % Done: 100%
Assignee: Lee Young

Category: Derived variables

Description

I'm doing a study on the effects of being an ethnic minority on using the Understanding Society dataset and | am somewhat confused
with the "a_lda" (low density area for ethnic minorities) variable which appeared on the first wave. Does a "yes" mean that there are
less ethnic minorities living in the area, or the other way round?

History

#1 - 03/18/2014 10:12 AM - Redmine Admin
- Status changed from New to In Progress

- % Done changed from 0 to 90

Please see #78

#2 - 03/25/2014 02:45 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 90 to 100

#3 - 11/10/2015 03:05 PM - Gundi Knies
- Category changed from 8 to Derived variables

- Target version set to M1
